body {
  margin: 0;
  padding: 0;
  background-image: url(bg_papier_a.jpg);
  font-family: Ubuntu;
  font-size: 14px;
  line-height: 144%;
  color: #332511;
}

a {
  text-decoration: none;
}

div#TOP {
  width: 1000px;
  height: 150px;
  margin: auto;
  background: #fff url(csg_brachenreute_bg1.png) 0 0 no-repeat;
}

div#TOP h1 {
  position: absolute;
  top: -100px;
}

div#TOP a,
div#TOP img {
  border-width: 0;
}


/***********************************
 *
 *   N A V I O B E N
 *
 ***********************************/

div#NAVIOBEN {
  width: 1000px;
  height: 30px;
  margin: -30px auto 0 auto;
  padding: 0px;
}

div#NAVIOBEN ul {
  margin: 0;
  border: 0;
  padding: 0;
  list-style: none;
  color: #000;
}

div#NAVIOBEN ul li {
  display: block;
  float: left;
  width: 185px;
  height: 30px;
  margin: 0;
  border: 0px solid #0f0;
  padding: 0 0 0 15px;
  font-size: 16px;
  line-height: 30px;
  background: url(bg_navoben.png) 0 0 repeat-x;
}

div#NAVIOBEN ul li.aktiv {
  width: 185px;
  font-weight: bold;
  color: #fff;
  background: url(bg_navoben2.png) 0 0 repeat-x;
}

div#NAVIOBEN ul li  a {
  color: #FFEBD5;
}

div#NAVIOBEN ul li b a,
div#NAVIOBEN ul li a b  {
  color: #fff;
  font-weight: normal;
}

div#NAVIOBEN ul li.aktiv a,
div#NAVIOBEN ul li a:hover  {
  color: #fff;
}


/***********************************
 *
 *   N A V I S U B
 *
 ***********************************/

div#NAVISUB ,
div#NAVISUB2 {
  width: 1000px;
  height: 30px;
  margin: -1em auto 0;
  padding: 0px 15px 0px 15px;
}

div#NAVISUB ul ,
div#NAVISUB2 ul {
  clear: left;
  height: 30px;
  border: 0;
  padding: 0;
  list-style: none;
  background-color: #829AC8;
}

div#NAVISUB2 ul {
  background: #5a7ab7;
}

div#NAVISUB  ul  li ,
div#NAVISUB2  ul  li {
  display: inline-block;
  margin: 0 0 1em 0;
  border: 0px solid #3f8;
  padding: 0.35em 1em 0.3em 1em;
  font-size: 16px;
  line-height: 20px;
}

div#NAVISUB ul li.aktiv ,
div#NAVISUB2 ul li.aktiv {
  font-weight: bold;
  color: #ffffff;
  background-color: #5a7ab7;
}

div#NAVISUB2 ul li.aktiv {
  background-color: #37507f;
}

div#NAVISUB ul li a ,
div#NAVISUB2 ul li a {
  color: #ffffff;
}


/***********************************
 *
 *   I N F O L I N K S
 *
 ***********************************/

div#INFOLINKS {
  position: absolute;
  width: 170px;
  height: auto;
  margin: 0;
  padding: 0px 15px 15px 15px;
}

div#INFOLINKS span.skipvisual {
  visibility: hidden;
  display: none;
}

div#INFOLINKS ul {
  clear: left;
  border: 0;
  padding: 0 0 20px;
  list-style: none;
  color: #5a7ab7;
}

div#INFOLINKS  ul  li {
  margin: 0 0 1em 0;
  border: 0px solid #3f8;
  padding: 0em;
  font-size: 16px;
  line-height: 20px;
}

div#INFOLINKS ul li.aktiv {
  padding-left: 23px;
  font-weight: bold;
  color: #4869A6;
  background: url(icn_nav_li_15.png) 0 3px no-repeat;
}


#INFOLINKS span.banner_0 {
	/*display: none;*/
}

#INFOLINKS span.banner_1 {
	/*display: none;*/
}

#INFOLINKS span.banner_2 {
	/*display: none;*/
}

#INFOLINKS span.banner_3 {
  /*display: none;*/
}


#INFOLINKS img {
  margin-top: 15px;
	margin-bottom: 15px;
}


/***********************************
*
*	  N A V I R E C H T S
*
************************************/

div#INHALT div.navirechts {
  margin: 0 -1.2em 1.2em;
  padding: 1.2em;
  background-color: rgba(255, 136, 0, 0.2);
  -moz-border-radius:10px; /* Firefox */
  -webkit-border-radius:10px; /* Safari, Chrome */
  -khtml-border-radius:10px; /* Konqueror */
  border-radius:10px; /* CSS3 */
  behavior:url(border-radius.htc);
}

div#INHALT div.navirechts ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight: bold;
}

div#INHALT div.navirechts a {
  line-height: 200%;
  color: rgb(64, 34, 0);
}



/***********************************
 *
 *   K O E R P E R
 *
  ***********************************/

div#KOERPER {
  width: 1000px;
  min-height: 920px;
  margin: 0px auto 50px auto;
  border: 1px dotted #cb9;
  padding: 0;
  background-image: url(bg_papier_b.jpg);
}



/***********************************
 *
 *   I N H A L T
 *
 ***********************************/

div#INHALT {
  width: 800px;
  margin: 0px 0px 20px 200px;
  border-left: 0px dotted #f80;
  padding: 0;
}

div#INHALT h1.kapitelintro {
  margin: 0.5em 0 0.5em 0;
  padding: 0 ;
  font-size: 500%;
  line-height: 1.5em;
  color: #FFFFFF;
}

div#INHALT h2 {
  margin: 1em 0 0.5em 0;
  padding: 0 0 0 1.55em;
  font-size: 150%;
  line-height: 1.5em;
  color: #f80;
  background: url(icn_h2.png) 0 0.35em no-repeat;
}

div#INHALT h3 {
  margin: 1em 0px 0.5em;
  padding: 0 0 0 1.75em;
  font-size: 115%;
  line-height: 1.5em;
  color: #f80;
  background: url(icn_h3.png) 0 0.25em no-repeat;
}

div#INHALT hr.trennstrich {
  margin-top: 40px;
  border: 2px solid;
  border-color: #587abc;
  width: 300px;
  text-align: center;
}

div#INHALT p {
  margin: 0;
  padding: 0.25em 0 0.75em 0;
  font-size: 100%;
  line-height: 1.5em;
}

div#INHALT a {
  color: #4869A6;
  border-color: #4869A6;
}

div#INHALT p ul {
  list-style-image: none;
}

div#INHALT hr.duenn {
	border: 1px dotted #f80;
	width: 90%;
}

div#INHALT div.stellenanzeigen {
  width: 750px;
  background-color: #FFFFFF;
  border: solid 0px;
  border-right-width: 24px;
  border-right-color: #FF8800;
  font-size: 135%;
  padding-bottom: 15px;
}

div#INHALT div.stellenanzeigen p {
  padding: 15px;
}
div#INHALT div.stellenanzeigen li {
  line-height: 1.5em;
}

div#INHALT div.stellenanzeigen img {
  float: right;
  width: 288px;
  margin: 0 -24px 10px 15px;
}

div#INHALT div.stellenanzeigen p.abstand {
  padding: 40px 15px 0px 15px;
}
div#INHALT div.stellenanzeigen p.rechts {
  padding: 30px 15px 0px 15px;
  text-align: right;
}

div#INHALT div.stellenanzeigen h1 {
  margin-top: 40px;
  padding: 0px 15px;
  font-size: 160%;
  font-style: italic;
  line-height: 1.2em;
  color: #587abc;
  text-align: right;
}

div#INHALT div.stellenanzeigen h2 {
  margin-top: -10px;
  padding: 0px 15px;
  font-size: 120%;
  font-style: italic;
  line-height: 1.2em;
  color: #587abc;
  text-align: right;
  background: none;
}

div#INHALT div.stellenanzeigen h3 {
  margin-top: -10px;
  padding: 0px 15px;
  font-size: 120%;
  font-style: italic;
  line-height: 1.2em;
  /*color: #587abc;*/
  text-align: right;
  background: none;
}

div#INHALT div#NAVITAGE {
  margin: 0 -1.2em;
  padding: 1.2em;
}

div#INHALT div#NAVITAGE table.kalender {
  width: 250px;
  margin: 0;
  border: 1px solid rgb(64, 34,0);
  padding: 0;
  list-style-type: none;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.25);
}

div#NAVITAGE table.kalender thead
{
  color: #333;
  font-weight: bold;
  background-color: rgba(255, 136, 0, 0.2);
}

div#NAVITAGE table.kalender td
{
  width: 34px;
  border: 0px;
  color: #999;
  text-align: center;
}

div#NAVITAGE table.kalender td a
{
  color: rgb(255, 136, 0);
  font-weight: bold;
}


div#INHALT div#NAVIRECHTS {
  margin: 0 -1.2em 1.2em;
  padding: 1.2em;
  background-color: rgba(255, 136, 0, 0.2);
}

div#INHALT div#NAVIRECHTS ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight: bold;
}

div#INHALT div#NAVIRECHTS a {
  line-height: 200%;
  color: rgb(64, 34, 0);
}

/***********************************
 *
 *   D E B U G
 *
 ***********************************/

div#DEBUG {
  /*  */
  display: none;
  /*  */
  padding: 1em;
  font: 11px/1.5 "Consolas", monospaced;
  color: #66FF00;
  background: #111;
  white-space: pre;
}


/***********************************
 *
 *   F U S S
 *
 ***********************************/

div#FUSS {
  position: fixed;
  bottom: 0;
  margin: 0 auto;
  width: 1000px;
  height: 40px;
  background: url(bg_fuss.png);
  color: #ddd;
}

div#FUSS p {
  text-align: center;
}

img.a {
  width: 440px;
  border: 15px solid #FFF5E8;
}

img.a8 {
  width: 740px;
  border: 15px solid #FFF5E8;
}

img.breit {
  margin-right: 10px;
}

img.hoch {
  margin: 0 43px;
}

img.hoch_2 {
  margin: 0 33px;
}

img.stelle {
  margin: 0 15px;
}

div.col_8 {
  float: left;
  width: 770px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 15px;
}

div.col_8_r {
  float: left;
  width: 770px;
  margin: 0;
  border: 0px dotted #f80;
  border-right-width: 1px;
  padding: 0px 14px 0 15px;
}

div.col_8_l {
  float: left;
  width: 770px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
}

div.col_8_lks {
  float: left;
  width: 770px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
  font-size: 84%;
}

div.col_8_u {
  float: left;
  width: 770px;
  margin: 0;
  border: 0px dotted #f80;
  border-bottom-width: 1px;
  padding: 0px 15px;
}

div.col_5 {
  float: left;
  width: 470px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 15px;
}

div.col_5_r {
  float: left;
  width: 470px;
  margin: 0;
  border: 0px dotted #f80;
  border-right-width: 1px;
  padding: 0px 14px 0 15px;
}

div.col_5_l {
  float: left;
  width: 470px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
}

div.col_3 {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 15px;
  font-size: 84%;
}

div.col_3_l {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
  font-size: 84%;
}

div.col_3_r {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  border-right-width: 1px;
  padding: 0px 14px 0 15px;
  font-size: 84%;
}

div.col_3_lr {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  border-width: 0 1px 0 1px;
  padding: 0px 14px 0 14px;
  font-size: 84%;
}

div.col_3_gs {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 14px 0 14px;
}

div.col_3_lgs {
  float: left;
  width: 270px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 14px 0 14px;
}

div.col_2 {
  float: left;
  width: 170px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 15px;
  font-size: 84%;
}

div.col_2_l {
  float: left;
  width: 170px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
  font-size: 84%;
}

div.col_2_r {
  float: left;
  width: 170px;
  margin: 0;
  border: 0px dotted #f80;
  border-right-width: 1px;
  padding: 0px 14px 0 15px;
  font-size: 84%;
}

div.col_1 {
  float: left;
  width: 70px;
  margin: 0;
  border: 0px dotted #f80;
  padding: 0px 15px;
  font-size: 84%;
}

div.col_1_l {
  float: left;
  width: 70px;
  margin: 0;
  border: 0px dotted #f80;
  border-left-width: 1px;
  padding: 0px 15px 0 14px;
  font-size: 84%;
}

div.col_0 {
  clear: both;
  height: 2px;
  margin: -1px 0;
}

div.abstand {
  height: 15px;
}

div.txt_r {
  text-align: right;
}

div.thumb {
  text-align: center;
}

.thumb img {
  border: 1px solid #4869A6;
}

.form {
 border-right: #006633;
 border-top: #006633;
 font-size: 12px;
 border-left: #006633;
 color: #000000;
 border-bottom: #000000 1px solid;
}

ul.ohne {
  list-style-type: none;
}

ul.presseliste {
  list-style: none;
  margin: 0;
  border-width: 0;
  padding: 0;
}

ul.presseliste li {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
}

ul.presseliste li p {
  margin: 5;
  padding: 5;
}

table#PRESSELISTE {
  margin: 0;
  border: 0;
  border-collapse: collapse;
  padding: 0;
  color: #332511;
}

table#PRESSELISTE tr {
  margin: 0;
  border: 0;
  padding: 0;
}

table#PRESSELISTE td {
  width: auto;
  margin: 0;
  border: 0px solid #0f0;
  padding: 0 6px 9px 3px;
  font-size: 13px;
  line-height: 21px;
  vertical-align: top;
}

table#PRESSELISTE td img {
  border: 1px solid #999
}

table#PRESSELISTE td.jahr {
  padding: 12px 3px 6px 3px;
  font-size: 150%;
}

table#PRESSELISTE td.text {
  __width: 500px;
}

table#PRESSELISTE td  a {
  color: #5a7ab7;
}

table#FERIEN {
  margin: 0;
  border: 0;
  border-collapse: collapse;
  padding: 0;
  width: 600;
  color: #332511;
}

table#FERIEN tr {
  margin: 0;
  border: 0;
  padding: 0;
}

table#FERIEN td {
  width: 150px;
  margin: 0;
  border: 0px solid #0f0;
  padding: 0 6px 9px 3px;
  font-size: 13px;
  line-height: 21px;
  vertical-align: text-top;
}

table#FERIEN td.jahr {
  padding: 12px 3px 6px 3px;
  font-size: 150%;
}